#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-2JvA96dTsyrB37PoqAWpVP
key:                  req-3.8.0-2JvA96dTsyrB37PoqAWpVP
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  8e78e78329843a4f55d08d4966c46604
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.8.0
hs-libraries:         HSreq-3.8.0-2JvA96dTsyrB37PoqAWpVP
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    authenticate-oauth-1.6.0.1-ESMFZW5jFobGsSAyF5quXX base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    connection-0.3.1-JgziCajwCgaEbFSMiNUIU1 exceptions-0.10.4
    http-api-data-0.4.2-JGUaV2aPtr67R81QYQzyMO
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-client-tls-0.3.5.3-ED47eyeFmFY8h14RiGdhmm
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    modern-uri-0.3.3.0-3EyIiXkIs3Y3V8PuOOKxsZ
    monad-control-1.0.2.3-GNUVCWVbcPFKZ0Nr8uUbX7 mtl-2.2.2
    retry-0.8.1.2-98oPaPiOlbYLDnaPl3wpIQ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-DJL8RNv6BzBAdDbP8B12xI
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

